/* Menu */

#nav * {z-index: 1000;}

/*** ESSENTIAL STYLES ***/
.jt-menu , .jt-menu  * {
	margin:			0;
	padding:		0;
	list-style:		none;
	}
.jt-menu  {
	line-height:	1.0;
}
.jt-menu  ul {
	position:		absolute;
	top:			-999em;
	width:			175px; /* left offset of submenus need to match (see below) */
}

.jt-menu  ul li {
	width:			100%;
}
.jt-menu  li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.jt-menu  li {
	float:			left;
	position:		relative;
}
.jt-menu  a {
	display:		block;
	position:		relative;
}
.jt-menu  li:hover ul,
.jt-menu  li.sfHover ul {
	left:			0;
	top:			46px; /* match top ul list item height */
	z-index:		99;
}
ul.jt-menu  li:hover li ul,
ul.jt-menu  li.sfHover li ul {
	top:			-999em;
}
ul.jt-menu  li li:hover ul,
ul.jt-menu  li li.sfHover ul {
	left:			175px; /* match ul width */
	top:			0;
}
ul.jt-menu  li li:hover li ul,
ul.jt-menu  li li.sfHover li ul {
	top:			-999em;
}
ul.jt-menu  li li li:hover ul,
ul.jt-menu  li li li.sfHover ul {
	left:			175px; /* match ul width */
	top:			0;
}


/*** BO SKIN ***/

#nav div.moduletable, #nav div.moduletable_menu, #nav div.moduletable_text {background: none; padding: 0; margin: 0;}


#nav {
	
	height: 46px; /* ~BO - height of nav tabs*/
	font-size: 15px;
	font-weight: normal;
	text-shadow: #eee 1px 1px 1px;
	/*text-transform: uppercase;*/
	line-height: normal;
}
#nav ul {margin: -1px 5px 0;}
#nav ul ul {margin-left: 0}

#nav a {
	text-decoration: none;
	color: #14294e;
	}
	#nav a:hover {color: #14294e;}
	#nav ul li a {color: #14294e; }
	


.jt-menu  a {
	padding: 		10px 8px; margin: 0; /* size of tabs */
	text-decoration:none;
	border: none;
}
.jt-menu >li {background: transparent url(../images/menu-left.png) left top no-repeat !important;padding:0 0 1px 11px; margin: 0px 2px 0; }
.jt-menu >li>a {background: transparent url(../images/menu-right.png) right top no-repeat !important; color: #14294e !important; padding:12px 13px 20px 0;}
	.jt-menu  li li a {margin: 0 !important;}

.jt-menu >li.active {background: transparent url(../images/menu-left.png) left top no-repeat !important;}
.jt-menu >li.active>a {background: transparent url(../images/menu-right.png) right top no-repeat !important; color: #14294e !important; }

.jt-menu >li.parent:hover, .jt-menu >li:hover {background: transparent url(../images/menu-hover-left.png) left top no-repeat !important; }
.jt-menu >li.parent:hover>a, .jt-menu >li:hover>a {background: transparent url(../images/menu-hover-right.png) right top no-repeat !important; color: #14294e !important; }

.jt-menu  a, .jt-menu  a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#6d6d6d;
}

.jt-menu  ul li {
	font-size: 14px;
	letter-spacing: -.2px;
	font-weight: normal;
	color: #6d6d6d;
	text-shadow: none;}

.jt-menu  ul {
/*background:		url(../images/menu-ul-bg-bottom.png) center bottom no-repeat;
	padding-bottom: 8px; */}
	
.jt-menu  li {
	background:		#eee /*url(../images/menu-ul-bg.png) center bottom repeat*/;
	height: 46px !important;
}

#nav ul ul {margin: -1px 0 0; padding: 0}

.jt-menu  li li {
	background:		#eee /*url(../images/menu-ul-bg.png) center bottom repeat*/;
	
	height: auto !important;
	margin-top: 0;
}
.jt-menu  li li li {
	background:		#eee /*url(../images/menu-ul-bg.png) center bottom repeat*/;
}
.jt-menu  li:hover, .jt-menu  li.sfHover,
.jt-menu  a:focus, .jt-menu  a:hover, .jt-menu  a:active {
	background:		#ccc;
	outline:		0;
}
.jt-menu >li.parent>ul>li:first-child {/*background: url(../images/menu-ul-bg-top.png) center top no-repeat; padding-top: 23px;*/}


/*** ============================== ARROWS ========================== ***/

/*.jt-menu  a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
/*}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
/*	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
/*}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
/*	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
/*}
/* apply hovers to modern browsers */
/*a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
/*}

/* point right for anchors in subs */
.jt-menu  ul .sf-sub-indicator { background-position:  -10px 0; }
.jt-menu  ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.jt-menu  ul a:focus > .sf-sub-indicator,
.jt-menu  ul a:hover > .sf-sub-indicator,
.jt-menu  ul a:active > .sf-sub-indicator,
.jt-menu  ul li:hover > a > .sf-sub-indicator,
.jt-menu  ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}




/****** SLIDESHOW STYLING **********/

.gk_ni_6_tab img, .gk_ni_6_tab_active img {

margin:12px 12px 0 !important;
}